[Main.Captions]
Label7=შემსრულებელი
Label6=სათაური
Label8=ალბომი
Label9=წელი
Label10=ჟანრი
Label11=კომენტარი
Label18=ხანგრძლივობა
Label21=ფაილის სახელი
Label16=ხანგრძლივობა
Button4=გადატვირთვა
lbSearchTag=Tags
chFilterEnabled=Enabled
btReset=Reset

[Main.ListColumns]
c0=Artist
c1=Title
c2=Album
c3=Year
c4=Genre
c5=Comment
c6=Duration
c7=Filename
c8=Added
c9=Last played
c10=Playcount
c11=File type
c12=Start date
c13=End date
c14=Tags
c15=Level
c16=Disabled
c17=Intro
c18=Outro
c19=Hook In
c20=HookOut
c21=Voiceover
c22=Rating
c28=BPM
c29=Gender
c30=Prelisten
c32=Language
c33=Publisher
c34=Album Artist
c35=Composer
c36=Copyright
c37=Track Number
c38=Lyrics

[Options.Captions]
@=პარამეტრები
cbOverwrite='შეიცვალოს ფაილები "Copy to folder..." შემთხვევაში'
Label1=მანძილი ცხრილის სვეტებს შორის
cbMarkEmpty=Highlight tracks with an empty tag
btListFont=Select table font...
lbFNColumn=Filename column
fn0=Full path
fn1=File name + path
chTitleSortArtist=Title column sort: sort by Artist first

[Progress.Captions]
Button9='დახურვა'

[TagEdit.Captions]
@=თეგების შემქმნელი
Label7=ყველა მონიშნული ბილიკის პარამეტრები
Label2=შემსრულებელი
Label1=სათაური
Label3=ალბომი
Label4=წელი
Label5=ჟანრი
Label6=კომენტარი
lbl1=სქესი
Label8=რეიტინგი
Label14=ენა
lbFileType=ფაილის ტიპი
chNoChangeFT=არ შეიცვალოს
lbPlaycount=დაკვრების რაოდენობა
CheckBox1=ფაილიდან RadioBOSS ის შესახებ ინფორმაციის ამოშლა
Button2=დახურვა
Label11=Tags
chDisableSong=Disable song
Label9=Start date
Label10=End date
chClearPlaycount=Clear playcount and last played
lbPublisher=Publisher
lbAlbumArtist=Album Artist
lbComposer=Composer
lbCopyright=Copyright
lbTrackNum=Track Number

[StatFrm.Captions]
@=სტატისტიკა
Label1='ბილიკების რაოდენობა'
Label2='მთლიანი დრო'
Label3='მთლიანი ზომა'
Label4='მონაცემთა ბაზის ზომა'
Label5='უმოკლესი ბილიკი'
Label6='ყველაზე გრძელი ბილიკი'
Label7='ბილიკების საშუალო სიგრძე'
Label9='ყველაზე პოპულარული სტილი'
Label10='ყველაზე პოპულარული წელიწადი'
Label22='შემსრულებლების რაოდენობა'
Button1='დახურვა'
sCol1=Artist
sCol2=Track count

[Strings]
s0=Tracks
s1=Duration
s2=Selected
s3=(clear)

[Main.Menus]
New1=ახალი
Open1=გახსნა...
Exit1=გასვლა
Print1=ბეჭდვა...
InvertSelection1=მონიშნულის ინვერტირება
RemoveNonExist=არარსებული ფაილების შესახებ ინფორმაციის ამოშლა
Add1=დამატება
Addfolder1=საქაღალდის დამატება...
Addfile1=ფაილის დამატება...
cbAudio=აუდიო ფაილების დამატება
cbVideo=ვიდეო ფაილების დამატება
Tools1=ხელსაწყოები
Saveasplaylist1=შეინახოს როგორც პლეილისტი...
Help1=დახმარება
Contents1=შემადგენლობა...
Importfromplaylist1=პლეილისტიდან იმპორტი...
Importfromlibrary1=ბიბლიოთეკიდან იმპორტი...
Convertadditionalinfo1=დამატებითი ინფორმაციის კონვერტირება...
Customfields1=მომხმარებლის განსაზღვრული სფეროები...
Addtags1=Add tags...
Removetags1=Remove tags...
Style1=Style
Rename1=Rename...
Library1=Library
Delete1=Delete
ToPlayer1=Send to player...
Saveselectedasplaylist1=Export selected...
Edit1=Edit
TrackProperties2=Track Properties...
Delete2=Delete
DeleteFromDisk1=Delete from disk
Clear1=Clear
Selectall1=Select all
Processmusictracks1=Process music tracks...
Checkmusictracks1=Check music tracks...
Scheduleautomaticupdate1=Schedule automatic update...
Databasetools1=Database tools
Checkdatabase1=Analyze and optimize database
Backupdatabase1=Backup database...
Tagslist2=Tags list...
Tagscleanup1=Tags cleanup...
Settings1=Settings...
Columns1=Columns...
Exporttoplayer1=Export to player
MenuItem2=Delete
Deletefile1=Delete from disk
CopyFolder1=Copy to folder...
Movetofolder1=Move to folder...
Rename2=Rename...
Openfilelocation1=Open file location
SelectAll2=Select all
TrackTool1=Track Tool...
TrackProperties1=Track Properties...
RepeatProtectionTest1=Repeat Protection Rules Test...
Cleartagcache1=Rebuild tag cache
Movetolibrary1=Move to library
Copytolibrary1=Copy to library
Prelisten1=Prelisten
Cleanupmetadatafiles1=Cleanup metadata files

[Main.Actions]
aExport=პლეერში ექსპორტი
aDelete=სიიდან ამოშლა
aDeleteFile=სიიდან და ფაილიდან ამოშლა
aSelectAll=ყველას მონიშვნა
aTrackProps=ბილიკის პარამეტრები...
Openfilelocation1=ფაილის მდებარეობის ჩვენება
Movetofolder1=გადაადგილდეს საქაღალდეში...

[Validate.Captions]
@=მუსიკალური ბილიკების შემოწმება
Button1=Start
Button2=Stop
Label3=პრობლემური ფაილების ძებნა:
Label1=მონიშნულებით:
Button4=ბიბლიოთეკიდან ამოშლა
Button5=მყარი დისკიდან ამოშლა
Button6=გადაადგილდეს აქ...
Button3=დახურვა
c0=File
c1=Location
c2=Reason
c3=Path
s0=File does not exist.
s1=Not playable (%d).
s2=More than 5 seconds of silence.
s3=Corrupted.
s4=Incomplete or missing tag.
Button7=Copy to...

[Silence.Captions]
@=სიცარიელის ამოღება
chSkip=გამოვტოვოთ ბილიკები, სადაც მარკერები უკვე დაყენებულია
chRemove=დასაწყისის და დასასრულის მარკერების ამოშლა
Button1=Start
Button2=Stop
Label1=Scan music tracks and set Cue In (Start) and Cue Out (End) marks

[BPM.Captions]
@=BPM სკანირება
chSkip=გამოტოვე ის ბილიკები, სადაც  BPM თაგები მოცემულია
chRemove=BPM თაგების ამოშლა
Button1=Start
Button2=Stop
Label1=Scan music tracks and set BPM value in tags

[Libupdate.Captions]
@=ბიბლიოთეკის განახლების დაგეგმვა
Label1=საქაღალდეები სკანირებისთვის:
Label2=კვირის დღეები:
Label4=დრო:
Button1=ავტო
Button2=დაგეგმვა
chNormalize=Normalize tracks
lbNTarget=Target level
chNSkip=Skip tracks with non-zero Playback level tag
chSilence=Trim silence
chSilenceSkip=Skip tracks with Start and/or End set
chMix=Set mix point based on level
lbMThreshold=Threshold
chSkipMix=Skip tracks with Mix set
chBPM=Get tracks BPM
chBPMSkip=Skip tracks with BPM set
Button4=Close
chMixStart=Detect Mix Start based on level
lbMSThreshold=Threshold
chSkipMixStart=Skip tracks with Mix Start set

[Mixpoint.Captions]
@=მიქშირების წერტილი
chSkip=გამოტოვე ბილიკები, სადაც მიქშირების წერტილები უკვე არის
chRemove=მიქშირების წერტილების ამოშლა
Label3=რეაგირების დონე
Button1=Start
Button2=Stop
Label1=Scan music tracks and set Mix point

[Convertinfo.Captions]
@=დამატებითი ინფორმაციის კონვერტირება
lbFrom=აქედან
lbTo=აქ
btStart=Start
btStop=Stop
Label1=Convert additional track information for selected tracks

[CacheCleanup.Captions]
Label1=მონაცემთა ბაზიდან არარსებული ფაილების შესახებ ინფორმაციის ამოშლა
btStart=Start
btStop=Stop

[Normalize.Captions]
Label3=Target level
chSkip=Skip tracks with non-zero Playback level tag
chRemove=Set Playback level tag to zero
Button1=Start
Button2=Stop
Label1=Determine tracks loudness using the EBU R128 standard and set the "Playback level" tag

[ProcessTracks.Captions]
gbNormalize=Normalize
gbSilence=Trim silence
gbMixPoint=Mix point
gbBPM=BPM
Button1=Start all
Button2=Stop
Button3=Close
Button4=Help
sProcessSel=Process selected tracks
sProcessAll=Process all tracks

[RepeatTest.Captions]
lbMusicTracks=Music Tracks
lbSelectCnt=Number of tracks to select
lbResults=Results
btTest=Test
btStop=Stop
@=Repeat Protection Rules Test

[SendToPlayer.Captions]
@=Send to playlist
lbTop=Insert at position
rbPlaylistEnd=End of the playlist
rbAfterPlaying=After playing track
rbAfterSelected=After selection
rbOverwrite=Replace playlist
btSend=Send to player

[RemoveNonExistent.Captions]
Label1=Delete entries for non-existent files from the cache database
Label2=Cleanup tags that no longer exist from the music files
Button1=Close
btStart=Start
btStop=Stop

[MixStart.Captions]
Label1=Scan music tracks and set Mix Start point
chSkip=Skip tracks with Mix Start set
chRemove=Remove Mix Start point
Label3=Threshold
Button1=Start
Button2=Stop

[Prelisten.Captions]
chMutePlaylist=Mute playlist
chMuteMonitor=Mute monitor
CheckBox1=Next track after:
Button1=Stop

[CustomFields.Captions]
@=Custom fields
Button2=Cancel

